/*body * {
    box-sizing: border-box;
}
body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
*:focus {
    outline: none;
}
*/
.Main, .Aktien .Erfolg-Wrapper{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f4f6f7+100 */
background: #f4f4f4; /* Old browsers */
/*background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.89) 35%, rgba(244,244,244,1) 100%); /* FF3.6-15 */
/*background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.89) 35%,rgba(244,244,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
/*background: radial-gradient(ellipse at center,  rgba(255,255,255,0.89) 35%,rgba(244,244,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ffffff', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.page_2300{
	overflow:hidden;
}
.News_main{
padding:26px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f4f6f7+100 */

}

.page_3101{
	overflow-y:hidden;
}
input[type="text"], input[type="number"], input[type="password"], select {
    padding: 0.5em;
    width: 100%;
    border: 2px solid #fff;
	 background-color: #48474c;
	font-family: Roboto Condensed,sans-serif;
	height: 2.25rem;
    padding: 0;
    margin: 0;
	font-size: 1rem;
	line-height: 2.25rem;
	padding-left: .625rem;
    letter-spacing: .25em;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
}
.button {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: none;
    color: #fff;
    font-size: 1em;
    border: 0;
    cursor: pointer;
    text-decoration: none;
    font-size: 1rem;
	line-height: 2.25rem;
	font-family: Roboto Condensed,sans-serif;
	font-weight:400;
	text-transform:uppercase;
}
.button:hover {
    color: #fff;
    text-decoration: none;
}
h6 {
    padding: 1em 0.5em;
    font-weight: 600;
}


/* JQUERY UI DATEPICKER */
.ui-datepicker {
    background-color: #fff;
    padding: 5px;
	box-shadow: 0 5px 15px -5px rgba(0,0,0,0.5);
	z-index: 35 !important;
}
.ui-datepicker td a {
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    padding: 0.6em;
	color:#ff6d0d;
	font-family: Roboto,sans-serif;
}
.ui-datepicker td a.ui-state-active{
	background:#ff6d0d;
	color:#fff;
}
.ui-datepicker td a:hover {
    text-decoration: underline;
}
.ui-datepicker-title select {
    height: initial;
    padding: 0.1em;
    font-size: 1em;
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 0.6em 0;
}
.ui-datepicker-header {

}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 0.6em;
}
.ui-widget-header .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}
.ui-icon {
    width: 16px;
    height: 16px;
}
.ui-icon-circle-triangle-e {
    background-position: -32px 0;
}
.ui-icon-circle-triangle-w {
    background-position: -92px 0;
}
.ui-datepicker th, .ui-datepicker td {
    text-align: center;
    border: 1px solid #fff;
    padding: 0 !important;
}
.ui-datepicker-month, .ui-datepicker-year{
	background:#fff;
	color:#999;
	border: 1px solid #47474c;
	margin-right:3px;
}
table.ui-datepicker-calendar th, td.ui-datepicker-week-col {
    color: #999;
	font-weight:normal;
}
table.ui-datepicker-calendar th span {
    padding: 0.2em 0.3em !important;
    display: block;
	font-family: Roboto,sans-serif;
}
td.ui-datepicker-week-col {
    padding: 0.2em 0.3em !important;
}
.ui-datepicker-unselectable {
    color: #ddd;
}
.ui-datepicker-unselectable span {
    padding: 0.6em !important;
}

.button {
    color: #f4681b;
    font-size: 20px;
    line-height: 40px;
    padding: 0 1.5em;
    background-color:#48474c;
    letter-spacing: .25em;
}
.reset_button {	
    background-color: #48474c;
}
.button:hover, .reset_button:hover {
    opacity: 0.5;
    color: #f4681b;
    text-decoration: none;
}
.control_buttons .button, .toolbox_buttons .button {
    padding: 0 1.5em;
}

/* NEWS TOOLS */
.news_tool{
	 background-color: #48474c;
	 min-height:110px;
	 padding:34px 40px 0 40px;
}
.news_tool .toolbox_group{
	float:left;
}
.toolbox_group .toolbox_control{
	float:left;
	width:80%;
}
.news_tool .toolbox_buttons {
    text-align: center;
	float:left;
}
.toolbox_control  .hasDatepicker{
	background: url(../img/cal_ico.png) no-repeat  96% 3px;
	font-size:14px;
	border: 2px solid #fff;
	cursor:pointer;

}
.date_pickers{
	margin-left:60px;
	
}


.news_tool .toolbox_control.from_date, .news_tool .toolbox_control.to_date {
    width: 49%;
    display: inline-block;
	padding-right:2%;
}
.news_tool .toolbox_control {
    padding-right: 18px;;
}
.news_tool .toolbox_control .category{
	padding-right: 0;
}
@media (max-width: 479px) {
    .news_tool .toolbox_control {
        padding: 0em;
    }
}
.news_tool .toolbox_buttons {
    text-align: left;
}
#tabs-container{
	padding-top:35px;
	
}

.tabs-menu1 {
    /*height: 30px;*/
    clear: both;
	margin: 0 auto;
    width: 74%;

}
.Erfolg.News .tabs-menu1 {
	width: 80%;
}
.tabs-menu1:after{
	clear:both;
	
}
.tabs-menu1 li {
    height: 30px;
    line-height: 30px;
    float: left;
    padding-right: 10px;
	background: url(../img/checkbox.png) no-repeat left center;
	width: 33.33%;
	list-style:none;
}

.tabs-menu1 li:nth-child(3n){
	padding-right:0;
}
.tabs-menu1 li.current, .kalnder_area .tabs-menu1 li.current{
	background: url(../img/checkbox_active.png) no-repeat left center;
}
.kalnder_area .tabs-menu1{
    display: table;
	width: auto;
	/*width: 80%;*/
}
#About .calendar-area .tabs-menu1 {
	margin: 0 auto;
    width: 80%;
}
/* This class only if there is only one check box button*/
.kalnder_area .tabs-menu1 li {
    height: 30px;
    line-height: 30px;
    /*display: table-cell;*/
    padding-right: 10px;
	background: url(../img/checkbox.png) no-repeat left center;
	width: 23.33%;
	list-style:none;
	/*float:none;
	width: auto;*/
	margin:0 auto;
	min-width: 185px;
}
/*
If there is multipele check box is there please active this class and remove the above class
.kalnder_area .tabs-menu1 li {
    height: 30px;
    line-height: 30px;
    display: table-cell;
    padding-right: 10px;
	background: url(../img/checkbox.png) no-repeat left center;
	width: 33.33%;
	list-style:none;
	float:none;
	width: auto;
}*/

.tabs-menu1 li a {
    padding: 10px;
    text-transform: uppercase;
   color: #ff6d0d;
    text-decoration: none; 
	font-weight:700;
	font-size:14px;
	padding-left:30px;
	/*letter-spacing: -0.05em;*/
	font-family: Roboto Condensed,sans-serif;
}
.Erfolg.News .tabs-menu1 li a{
	white-space: nowrap;
}
.tabs-menu1 li.current a {
    position: relative;
    z-index: 5;
	
}
/*.tabs-menu1 li:nth-child(2), .tabs-menu1 li:nth-child(5){
	width: 35%;
}*/
/*.tabs-menu1 .current a {
    color: #2e7da3;
}*/
.tab11{
    margin-bottom: 20px;
    width: 100%;
	margin-top:20px;
}
.tab-content {
    width: 100%;
    padding: 0;
    display: none;
}

#tab-1 {
 display: block;   
}

.News_main .Tab-News-Entry{ 
	display:none;
}
.loadMore {
    display: block;
    max-width: 230px;
    max-width: 14.375rem;
    /*margin: 25px auto 0;
    margin: 1.5625rem auto 0;*/
    margin: 0 auto;
	color: #ff6d0d;
    border: .1875rem solid #ff6d0d;
	background-color: transparent;
    border-width: 3px;
	
}
.loadMore:hover {
     color: #fff;
    background-color: #ff6d0d;
    border-color: #ff6d0d
}
.loadMore:after{
	clear: both;
	float: left;
	position: relative;
	content: "";
	width: 100%;
	height: 36px;
}
#showLess {
    color:red;
    cursor:pointer;
}
#showLess:hover {
    color:black;
}

.news_tool .toolbox_group {
        display: inline-block;
        vertical-align: top;
        /*padding: 0 1em;*/
		width:40%;
    }
/* NEWS TOOLS */
@media (max-width: 1280px) {
	.input-contact .eqs_button_area{
		position:static;
		top:0;
		left:0;
	}
}

@media (max-width: 1024px) {
	.Governance .Tab-Bar .Tab-Bar_Item{
		font-size: 12px;
	}
	.tabs-menu1 li{
		width: 45%;
	}
	
	.news_tool .toolbox_group{
		width: 100%;
		padding-bottom:15px;
	}
	input[type="text"], input[type="number"], input[type="password"], select{
		
		height: 2.6rem;
		border-radius:0;
	}
	textarea{
		border-radius:0;
	}
	.toolbox_control .hasDatepicker{
		background: rgba(0, 0, 0, 0) url("../img/cal_ico.png") no-repeat scroll 95% center;
		border: 2px solid #fff;
	}
	.news_tool .toolbox_buttons{
		width: 100%;
		 padding: 10px 0;
	}
	.date_pickers{
		margin:0;
	}
	.button{
		width: 125px;
		display: block;
		 margin: 0 auto;
	}
}
@media (max-width: 900px) {
	.news_tool .toolbox_group{
		width: 100%;
		padding-bottom:15px;
	}
	.kalnder_area .tabs-menu1{
	    width: 95%;
}
}

@media (max-width: 768px) {

.tabs-menu1{
	width:100%;
	padding-left:  12% !important;
}
.tabs-menu1 li:nth-child(2), .tabs-menu1 li:nth-child(5){
	width: 45%;
}
.tabs-menu1{
	padding:0;
}
.contact_form{
	width:auto;
}

#kontaktform .Btn, #nachrichtenform .Btn, #FormAnmeldungEventReminder .Btn, #FormAbmeldungEventReminder .Btn{
	letter-spacing:5px;
	min-width: 200px;
	margin:0 auto;
}
.eqs_button_area{
	padding-bottom:10px;
}
#recaptcha_image{
	max-width:200px;
}
.kalnder_area .tabs-menu1 li{
		width:50%;
		float:left;
		display:block;
	}
.toolbox_group .toolbox_control{
	width:96.4%;
	padding-right:0;
}
}
@media (max-width: 640px) {
	.tabs-menu1 li:nth-child(2), .tabs-menu1 li:nth-child(5){
		width: 100%;
	}
	#Presse.eqs-contact-form{
		width: 90%;
	}
	.kalnder_area .tabs-menu1{
		width:100%;
		padding-left: 25%;
	}
	.tabs-menu1 li, .kalnder_area .tabs-menu1 li{
		width: 100%;
		float:left;
		clear:both;
	}
	.toolbox_group .toolbox_control, .news_tool .toolbox_control, .news_tool .toolbox_control.from_date, .news_tool .toolbox_control.to_date{
		padding:0;
		width:100%;
		padding-bottom:10px;
	}
	.kalnder_area .tabs-menu1 a span{
		max-width:100%;
		line-height:30px;
	}
}

.inputbox-error{
	 border:#ff1a1a 2px solid !important
 }

 .inputbox-error .selectric{
 	border: 0rem solid #ff1a1a!important;
 	height: auto;
 }

 label .inputbox-error + span{
 	background: #ff1a1a;
 	color: #fff!important
 }
  label .inputbox-error + span a{
 	color: #fff!important
 }

